var myTodoApp = {
	todos: [],
	addTodo: function(todo) { this.todos.push(todo); },
	getTodos: function() { return this.todos; },
	updateTodo: function(todo) { /*...*/ },
	imports: {
		fromGDrive: function() { /*...*/ },
		fromUrl: function() { /*...*/ },
		fromText: function() { /*...*/ }
	},
	exports: {
		gDrivePublicKey: '#wnanqAASnsmkkw',
		toGDrive: function() { /*...*/ },
		toFile: function() { /*...*/ },
	},
	share: {
		toTwitter: function(todo) { /*...*/ }
	}
};
